mkdb(8)

NAME
mkdb - create a new GNATS database

SYNOPSIS

mkdb databasename

DESCRIPTION
Looks up databasename in the GNATS databases file and creates a database in the location specified there. mkdb creates the directory and populates it with a set of default files copied from the /usr/pkg/etc/gnats/gnats/defaults directory.

Note the implications of this: an entry in databases must be created before mkdb is run.

The command should be run as the GNATS user, by default gnats.

OPTIONS

databasename
    Specifies the name of the database to be created.

SEE ALSO
Keeping Track: Managing Messages With GNATS (also installed as the GNU Info file gnats.info)

databases(5), dbconfig(5), delete-pr(8), edit-pr(1) file-pr(8), gen-index(8), gnats(7), gnatsd(8), mkcat(8), mkdb(8), pr-edit(8), query-pr(1), queue-pr(8), send-pr(1).

COPYING
Copyright (c) 2000, 2003, Free Software Foundation, Inc.

Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this manual under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual into another language, under the above conditions for modified versions, except that this permission notice may be included in translations approved by the Free Software Foundation instead of in the original English.